.banner-txt p {
	margin: 100px 0 0;
}
.about1 {
	width: 100%;
	position: relative;
	padding: 80px 0 100px;
}
.about1-left {
	width: 565px;
	overflow: hidden;
}
.about1-left h2 {
	color: #014099;
	font-size: 64px;
	margin: 0 0 20px;
	line-height: 65px;
	font-weight: bold;
	font-style: italic;
	font-family: "arial black";
}
.about1-txt {
	width: 100%;
	color: #898989;
	font-size: 18px;
	overflow: hidden;
	line-height: 30px;
}
.about1 img {
	max-width: 560px;
	margin-left: 100px;
	position: absolute;
}
.about2 {
	width: 100%;
	padding: 50px 0;
	overflow: hidden;
	background: #dcdddd;
	margin-top: 150px;
}
.about2-left {
	width: 538px;
	overflow: hidden;
}
.about2-left img {
	width: 100%;
}
.about2-right {
	overflow: hidden;
	width: calc(100% - 693px);
}
.about2-right .swiper {
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.about2-right .swiper-grid-column>.swiper-wrapper {
    flex-wrap: wrap;
    flex-direction: column;
}
.about2-right .swiper-slide {
	padding: 15px;
	display: block;
	overflow: hidden;
	background: #efefef;
	height: calc((100% - 30px) / 2);
}
.about2-right .swiper-slide img {
	width: 100%;
	height: 100%;
	cursor: pointer;
	object-fit: contain;
	transition: all 0.3s ease;
}
.about2-right .swiper-slide:hover img {
	transform: scale(1.1);
}
@media only screen and (max-width: 991px) {
	.about1 {
		padding: 80px 0 0;
	}
	.about1-left,.about2-left,.about2-right {
		width: 100%;
	}
	.about1 img {
		position: relative;
		margin: 100px 0 0 150px;
	}
	.about2 {
	    padding: 100px 0;
	}
	.about2-right {
		height: 560px;
		margin: 60px 0 0;
	}
	.about2-right .swiper .swiper-slide {
		padding: 20px;
		height: calc((100% - 40px) / 2);
	}
}
@media only screen and (max-width: 750px) {
	.banner-txt {
		height: 160px;
	}
	.banner-txt p {
		margin: 65px 0 0;
	}
	.about1 {
		padding: 40px 0 0;
	}
	.about1-left h2 {
    	margin: 0px;
		font-size: 48px;
    	line-height: 50px;
	}
	.about1-txt {
	    font-size: 14px;
	    line-height: 23px;
	}
	.about1 img {
		float: right;
		width: 330px;
		margin: 30px -20px 0 0;
	}
	.about2 {
	    padding: 50px 0;
	}
	.about2-right {
		height: 300px;
		margin: 30px 0 0;
	}
	.about2-right .swiper .swiper-slide {
		padding: 10px;
		height: calc((100% - 15px) / 2);
	}
}
@media only screen and (min-width: 992px) {
	.banner-txt p {
		margin: 90px 0 0;
	}
	.about1 {
		padding: 60px 0 80px;
	}
	.about1-left {
		width: 450px;
	}
	.about1-left h2 {
		font-size: 48px;
		margin: 0 0 10px;
		line-height: 55px;
	}
	.about1-txt {
		font-size: 16px;
		line-height: 25px;
	}
	.about1 img {
		top: 80px;
		left: 50%;
		max-width: 450px;
		margin-left: 50px;
	}
	.about2-left {
		float: left;
		width: 450px;
	}
	.about2-right {
		float: left;
		height: 366px;
		padding-left: 30px;
		width: calc(100% - 450px);
	}
	.about2-right .swiper .swiper-slide {
		padding: 10px;
		height: calc((100% - 25px) / 2);
	}
}
@media only screen and (min-width: 1200px) {
	.banner-txt p {
		margin: 95px 0 0;
	}
	.about1 {
		padding: 70px 0 90px;
	}
	.about1-left {
		width: 500px;
		margin-left: 40px;
	}
	.about1-left h2 {
		font-size: 56px;
		margin: 0 0 15px;
		line-height: 60px;
	}
	.about1-txt {
		font-size: 17px;
		line-height: 27px;
	}
	.about1 img {
		top: 70px;
		max-width: 500px;
		margin-left: 75px;
	}
	.about2-left {
		width: 500px;
		margin-left: 40px;
	}
	.about2-right {
		height: 407px;
		padding-left: 35px;
		width: calc(100% - 540px);
	}
	.about2-right .swiper .swiper-slide {
		padding: 12px;
		height: calc((100% - 30px) / 2);
	}
}
@media only screen and (min-width: 1400px) {
	.banner-txt p {
		margin: 100px 0 0;
	}
	.about1 {
		padding: 80px 0 100px;
	}
	.about1-left {
		width: 565px;
		margin-left: 80px;
	}
	.about1-left h2 {
		font-size: 64px;
		margin: 0 0 20px;
		line-height: 65px;
	}
	.about1-txt {
		font-size: 18px;
		line-height: 30px;
	}
	.about1 img {
		top: 60px;
		max-width: 560px;
		margin-left: 100px;
	}
	.about2-left {
		width: 538px;
		margin-left: 80px;
	}
	.about2-right {
		height: 438px;
		padding-left: 40px;
		width: calc(100% - 693px);
	}
	.about2-right .swiper .swiper-slide {
		padding: 15px;
	}
}